Subject: Re: Black Friday Sale - Website error
From: "- Dr. Sam Robbins -" <[email-masked]>
To: [email-masked]
Cc: LSM Gmail <[email-masked]>, manager <[email-masked]>
Date: Fri, 22 Nov 2019 19:05:23 -0800

well, I can't help people until I know what the issue is specifically

Plus, why these people didn't get the discount and others do, I can't help
sorry

PS - none of these help desk complaints allow me to try and fix the
problem. I don't know how or why.
thanks

On Fri, Nov 22, 2019 at 5:35 PM <[email-masked]> wrote:

> Hi Dr. Sam,
>
> On my shift, I've had 5-6 customers call to say that the 'Add to cart'
> button isn't working. This is across different platforms, devices, and
> browsers. Futhermore, the volume discounts aren't working consistently,
> e.g. tickets 84938, 84927, 84925, 84917, 84916.
>
> Thank you,
>
> AJ
> HFL Customer Support
>
>
> ----- Original Message -----
> From:
> "- Dr. Sam Robbins -" <[email-masked]>
>
> To:
> <[email-masked]>
> Cc:
>
> Sent:
> Fri, 22 Nov 2019 17:18:49 -0800
> Subject:
> Re: Black Friday Sale - Website error
>
>
> Hi DAve - sorry, I just saw this. I was gone a lot of the day. I don't
> know what error or problem or anything, for me help. Orders have been
> happening all day.
>
> Again, any time there's an error, I would need very precise and
> exact specifics. Otherwise, i can't help
>
> thank you
>
> On Fri, Nov 22, 2019 at 7:46 AM HFL Support Team <[email-masked]>
> wrote:
>
>> Hi Dr. Sam
>>
>> We are getting a lot of people informing us they are not able to place
>> the order through the discount link mailed to them.
>>
>> Could you please check if there's any technical error and let us know?
>>
>> Regards
>> Dave
>>
>